Obsah
Úvod
Balíky
Systémové požiadavky
Inštalácia
Často kladené otázky
Návody
COLT
Aplikácie
Projekty
Literatúra a linky
O tejto kapitole



Ostatné kapitoly
Swarm
RePast
LEM
SDML
Eos
DDLab


Hlavne menu
 O nás
 Tutoriály
 Archiv


Systémové požiadavky

Poznámka: podľa skúseností sú uvedené požiadavky na miesto na disku značne prehnané; pravdepodobne zahŕňajú aj miesto potrebné na vývoj vlastných aplikácií značného rozsahu a s dostatočnou rezervou. Samotná inštalácia má okolo 50MB, z čoho je ešte možné odstrániť API dokumentáciu veľkosti 13MB, ktorá je online dostupná na adrese http://repast.sourceforge.net/docs/api/index.html. Celková dokumentácia po rozbalení inštalačného balíka má 34MB. Pod "dokumentáciou k Jave" sa pravdepodobne myslí opäť API dokumentácia, ktorá je prístupná na adrese http://java.sun.com/apis.html. Inštalačný balík navyše obsahuje niekoľko demonštračných programov. Veľkosť inštalácie potrebnej na beh a vývoj aplikácií sa tak dá zredukovať na približne 13MB; tento údaj však nezahŕňa žiadne miesto potrebné na vývoj vlastných aplikácií.

Minimálne hardvérové požiadavky

  • Minimálne hardvérové požiadavky
    • CPU Intel Pentium 166MHz alebo kompatibilný
    • 32MB RAM (48MB odporúčané)
    • 101MB priestoru na HDD (ďaľších 120MB na dokumentáciu k Jave)
    • mechanika CDROM alebo dobré pripojenie na internet (na inštaláciu)
    • SVGA alebo lepšie rozlíšenie (800x600 256 farieb)
    • Myš alebo iné polohovacie zariadenie

  • Hardvérové požiadavky pre rozšírené prostredie
    • CPU Intel Pentium 233MHz alebo kompatibilný
    • 128MB RAM (odporúčané)
    • 216MB priestoru na HDD (ďaľších 120MB na dokumentáciu k Jave)
    • mechanika CDROM alebo dobré pripojenie na internet (na inštaláciu)
    • SVGA alebo lepšie rozlíšenie (800x600 256 farieb)
    • Myš alebo iné polohovacie zariadenie

Softvérové požiadavky

RePast vyžaduje minimálne Java verzie 1.2, pričom verzia 1.3 je odporúčaná pre inštalácie v operačných systémoch GNU/Linux a Windows. Na beh simulácií postačuje Java Runtime Enviroment (JRE). Na vývoj modelov s použitím RePast-u je potrebný Java Software Development Kit (Java SDK).

Hore
Kontakty:     webmaster     admin     chief
Valid HTML 4.01! Valid CSS!